ArGoSoft FTP Server DELE Command Remote Buffer Overrun Vulnerability

Bugtraq ID: 12755
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Mar 08 2005 12:00AM
Updated: May 03 2006 08:35PM
Credit: Discovery is credited to CorryL <corryl@sitoverde.com>.
Vulnerable: ArGoSoft FTP Server 1.4.3 .6
ArGoSoft FTP Server 1.4.3 .5
ArGoSoft FTP Server 1.4.2 .8
ArGoSoft FTP Server 1.4.2.29
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus